*{
    font-family: 'Times New Roman', Times, serif;
}
body{
    background-image: url(../images/bg.jpg);
    background-size: cover;
    
}
#wrapper{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.form_group{
    display: flex;
    border-bottom: 1px solid black;
}
.fa, .fas {
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    padding: 10px 0px;
	color:white;
}
#form_login{
    max-width: 400px;
    background: rgba(0, 0, 0, 0.8);
    flex-grow: 1;
    padding: 30px 30px 40px;
    box-shadow: 0px 0px 15px 8px white;
}
.form_title{
    color: rgb(10, 10, 10);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
    position: relative;
    top: -20px;
}
.form_input,.form_Save_pwd{
    flex-grow: 1;
    /* padding: 5px; */
    margin: 10px 0px 10px 5px;
    background-color: unset;
    border:0;
    outline: 0;
    color: white;
    font-size: 16px;
}

.form_input::placeholder{
    color: rgb(253, 251, 251);
}
.form_Save_pwd{
    left: -20px;
    border: unset;
    font-size: 16px;
    color: rgb(187, 57, 17);
}
.form_submit{
    background: rgba(5, 146, 240, 0.4);
    box-shadow: 0px 0px -10px 8px;
    padding: 10px;
    font-size: 20px;
    border: 1px solid white;
    display: flex;
    align-items: center;
    cursor: pointer;
    border-radius: 5px;
    transition: 0.5s ease-in-out;
}
.form_submit:hover{
    box-shadow: 0px 0px 10px 8px rgba(5, 146, 240, 0.4);
}
#thongbao{
    text-align: center;
    color: red;
}